<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25de89d7b3cc24d02ee0b3a15f972a69">
  <dict>
    <!--2021-01-13 17:07:28.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-01-13 17:07:28.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-01-13 17:07:28.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-12-23 10:20:58.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-01-13 17:07:28.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-01-13 17:07:28.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-01-13 17:07:28.000-->
    <int key="utBearType">2</int>
    <!--2021-01-13 17:07:28.000-->
    <int key="utBsfPort">80</int>
    <!--2021-01-13 17:07:28.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc259.3gppnetwork.org</string>
    <!--2021-01-13 17:07:28.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-01-13 17:07:28.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc002.mcc259.3gppnetwork.org</string>
    <!--2021-01-13 17:07:28.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
